uuid: 862efe5f-50b8-4d23-85e7-80a05831deb3
langcode: et
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: KVCWL8Tmutzc06uzdjR0qo1SkqW1pmpTkZCFO-gs_HA
id: webform_submission_make_unlock_action
label: 'Unlock submission'
type: webform_submission
plugin: webform_submission_make_unlock_action
configuration: {  }
